Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 11:00:56 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I’m trying to see where my order, when I placed the order it stated that I can collect it in the 1st of June which is today ,and I didn’t get an email or massage about it , can I cancel the order ,if I can collect today I don’t want it because im traveling , can someone reply asap https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431814